html {
  position: relative;
  height: 100%;
}
body {
  height: 100%;
  font-family: Arial, sans-serif;
  color: #000000;
  background-color: #ffffff;
  font-size: 14px;
}
ul {
  padding-left: 15px;
}
#wrap {
  height: 100%;
}
#main {
  background-color: #ffffff;
  min-height: 100%;
  padding-bottom: 84px;
}
.footer {
  bottom: 0;
  width: 100%;
  height: 84px;
  margin-top: -84px;
}
.footer-content {
  color: #ffffff;
  background-color: #005784;
  margin-top: 12px;
  padding-top: 2px;
  border-top: 1px solid #00141e;
  height: 72px;
  font-size: 14px;
}
.footer-content a {
  color: #b7e7ff;
}
#toppanel {
  height: 119px;
  padding-top: 10px;
  padding-bottom: 10px;
  background: linear-gradient(90deg, #ffffff, #d1efff);
}
#topbanner {
  margin-left: 374px;
  margin-right: 306px;
  height: 99px;
  margin-bottom: 0;
}
#topbanner .panel-heading {
  padding: 4px 15px;
}
#topbanner .panel-body {
  padding: 5px 15px;
}
#regtop {
  height: 99px;
  width: 286px;
  margin-bottom: 0;
}
.navbar {
  margin-bottom: 0;
}
.navbar-brand {
  padding-top: 2px;
  padding-bottom: 2px;
}
.topmenu {
  background: linear-gradient(0, #008ad1, #00689e);
}
.topmenu div {
  text-align: center;
  font-size: 20px;
  padding: 10px;
}
.topmenu div a,
.topmenu div i {
  color: #ffffff;
}
h1 {
  font-size: 24px;
  padding-bottom: 4px;
  color: #00476b;
  border-bottom: 1px solid #005784;
}
.h1_index {
  font-size: 22px;
  border-bottom: none;
}
h2 {
  font-size: 22px;
}
h3 {
  font-size: 20px;
}
#greenline {
  background: linear-gradient(to bottom, transparent 19%, #00689e 20%, #0080c2 50%, #00689e 80%, transparent 81%);
  height: 70px;
  margin-top: 18px;
  text-align: center;
  margin-bottom: 20px;
}
#greenline p {
  text-align: center;
  font-size: 42px;
  margin: 12px -3px 0 0;
  color: #fff;
  text-shadow: #ccc 3px 3px 3px;
}
#galochka {
  filter: drop-shadow(2px 2px 2px #00689e);
}
#greenline:hover #galochka {
  filter: drop-shadow(2px 2px 2px #0079b8);
}
#instcounter {
  text-align: right;
  line-height: 70px;
  color: #ffffff;
  font-size: 24px;
}
#greenline:hover #instcounter {
  text-decoration: underline;
}
.top_buffer {
  margin-top: 20px;
}
.bottom_buffer {
  margin-bottom: 20px;
}
#block_right {
  padding-top: 20px;
}
.img_container {
  text-align: center;
  padding: 0 0 10px 0;
  margin-bottom: 12px;
  background-color: #f2f2f2;
  color: #002538;
}
.images {
  max-width: 100%;
  height: auto;
  border: 1px solid #f2f2f2;
}
.form_error {
  color: #d9534f;
}
